/*
	Data: Dezembro de 2013
	Autor: Rafael Vila Nova
	Site: http://www.rafaelvilanova.com.br
	E-mail: rafaelvilanova@outlook.com
	Marrom: #603917 rgba(96,57,23,0)
	Vermelho: #E14133
	Laranja: #E87411
	Verde claro: #91C900
	Verde escuro: #93B032
	Branco claro: #FAFDE8 rgba(236,245,214,0)
	Branco escuro: #ECF5D6
*/

*{
margin: 0px;
padding: 0px;
text-decoration: none;
border: none;

}

     
body {
 	font-family:verdana;
 	font-size:20px;
	text-align:justify;
 	color:#603917;
 	margin:0px;
 	padding: 0px;
	background: #ECF5D6;
	background-image: url('../interface/fundo_gavinhas.jpg');
	background-attachment: fixed;
	background-position: center;
	background-repeat: repeat-y;
	overflow-x: hidden;
 } 
p {
	margin:20px 20px 20px 20px;
 }

h1 {
 	font-size: 30px ;
	color: #E14133;
	font-style: normal;
	margin: 0px 20px 20px 20px;
 }
h2 {
 	font-size: 30px ;
	color: #E14133;
	font-style: normal;
	margin: 20px 20px 20px 20px;
 }
 h3 {
 	font-size: 25px ;
	color: #603917;
	font-style: normal;
	margin: 20px 20px 20px 20px;
 }
 h6 {
  	font-size: 25px ;
	font-style: bold;
	margin-bottom: 10px;
	text-align: center; 
	background: #FAFDE8;
	padding: 10px;
	margin: -20px -20px 0px -20px;
 }
ol { 
	list-style-type: decimal;
	list-style-position: inside;
}
a {
 	color:#603917;
 	text-decoration:underline;
	cursor:pointer;
 }
a:visited {
 	color:#603917;
 	background:none;
 	text-decoration:underline;
 }
a:hover {
 	color:#E14133;
 	text-decoration:underline;
	
	transition-property: color, text-decoration;
    -webkit-transition-property: color, text-decoration;
    -moz-transition-property: color, text-decoration;
    -o-transition-property: color, text-decoration;
    -ms-transition-property: color, text-decoration;
	
    transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;}
 }
.fix_float {clear: both}
.fix_float::after {content: "";clear: both;display: table;}

/* ----- TOPO ----- */

#topo {
	width:100%;
	height: 400px;
	background-image: linear-gradient(#094092, #488CDF);
}
#topo01 {
	width:100%;
	height: 400px;
	background-image: url('../interface/topo-fundo01.jpg');
	background-position: top;	
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#topo02 {
	width:100%;
	height: 400px;
	background-image: url('../interface/topo-fundo02.jpg');
	background-position: top;	
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.logotipo_horizontal {display:none;}
.logotipo_vertical {
	z-index:3000;
}  
.logotipo_vertical img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width:90%;
	max-width:400px;
}

/* ----- MENU ----- */

#menu_painel {
	width:100%;
	height: 100px;
	background: #FAFDE8;
	margin:0px 0px 50px 0px;	position:sticky;top:0px;
	box-shadow:5px 10px 50px #B38D6B;
  z-index:3000;
}
#menu ul {
	display:none;
	}

#mySidenav {display:none;}

.menu_mobile {
	width: 300px;
	font-size: 45px;
	margin:0px 0px 0px -100px;	
	position: relative;
	left:50%;top:15px;
	cursor:pointer;
  transition: 0.3s;
}
.menu_mobile:hover, .menu_mobile:focus {
  color: #E14133;
}
.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 4000;
  top: 0;
  left: 0;
  background-color: rgb(96,57,23);
  background-color: rgba(96,57,23,0.9);
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 0px;
}

.overlay a {
  padding: 8px;
  margin-bottom:20px;
  text-decoration: none;
  font-size: 36px;
  color: white;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #E14133;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}





.btn_wrap {
    position: relative;
	left:5%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    overflow: hidden;
    cursor: pointer;
	font-weight:900;
    width: 90%;
    height: 72px;
	color:#E14133;
    background-color: #ECF6D4;
    border-radius: 80px;
    padding: 0;
	margin: 40px 0px 40px 0px;
    will-change: transform;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.btn_wrap:hover {
    /* transition-delay: .4s; */
    -webkit-transform: scale(1.1);
            transform: scale(1.1)
}

.btn_wrap .desliza {
    position: absolute;
	z-index: 100;
    width: 100%;
    height: 72px;
    border-radius: 80px;
    font-size: 30px;
	font-weight:bold;
    text-align: center;
    line-height: 70px;
    color: #FFF;
    background-color: #E14133;
    padding: 0 18px;
    -webkit-transition: all 1.2s ease;
    transition: all 1.2s ease;
}

.botoes-compartilhar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 80%;
    height: 64px;
    border-radius: 80px;
}
.botoes-compartilhar a {
    opacity: 0;
    color: #E14133;
    will-change: transform;
    -webkit-transform: scale(.1);
            transform: scale(.1);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.botoes-compartilhar a:nth-of-type(1) {
            -webkit-transition-delay: 1.4s;
                    transition-delay: 1.4s;
}

.botoes-compartilhar a:nth-of-type(2) {
            -webkit-transition-delay: 1.2s;
                    transition-delay: 1.2s;
}

.botoes-compartilhar a:nth-of-type(3) {
            -webkit-transition-delay: 1s;
                    transition-delay: 1s;
}
.botoes-compartilhar a:nth-of-type(4) {
            -webkit-transition-delay: .8s;
                    transition-delay: .8s;
}

.botoes-compartilhar a:nth-of-type(5) {
            -webkit-transition-delay: .6s;
                    transition-delay: .6s;
}

.botoes-compartilhar a:nth-of-type(6) {
            -webkit-transition-delay: .4s;
                    transition-delay: .4s;
}

.btn_wrap:hover .desliza {
    -webkit-transition-delay: .25s;
            transition-delay: .25s;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%)
}

.btn_wrap:hover a {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
}

.a2a_svg, .a2a_count {border-radius:200;}

.a2a_button_facebook{margin:5px;}
.a2a_button_pinterest{margin:5px;}
.a2a_button_linkedin{margin:5px;}
.a2a_button_twitter{margin:5px;}
.a2a_button_whatsapp{margin:5px;}
.a2a_button_email{margin:5px;}

.a2a_button_facebook img{transition:.3s ease;}
.a2a_button_pinterest img{transition:.3s ease;}
.a2a_button_linkedin img{transition:.3s ease;}
.a2a_button_twitter img{transition:.3s ease;}
.a2a_button_whatsapp img{transition:.3s ease;}
.a2a_button_email img{transition:.3s ease;}

.a2a_button_facebook img:hover{opacity:0.8;transition:.2s ease;will-change:transform;-webkit-transform:scale(1.3);transform:scale(1.3);}
.a2a_button_pinterest img:hover{opacity:0.8;transition:.2s ease;will-change:transform;-webkit-transform:scale(1.3);transform:scale(1.3);}
.a2a_button_linkedin img:hover{opacity:0.8;transition:.2s ease;will-change:transform;-webkit-transform:scale(1.3);transform:scale(1.3);}
.a2a_button_twitter img:hover{opacity:0.8;transition:.2s ease;will-change:transform;-webkit-transform:scale(1.3);transform:scale(1.3);}
.a2a_button_whatsapp img:hover{opacity:0.8;transition:.2s ease;will-change:transform;-webkit-transform:scale(1.3);transform:scale(1.3);}
.a2a_button_email img:hover{opacity:0.8;transition:.2s ease;will-change:transform;-webkit-transform:scale(1.3);transform:scale(1.3);}



/* ----- MEIO ----- */


article {
	background:white;
	width:100%;
	padding:0px;
	margin:-50px 0px 0px 0px;
	position:relative;
	box-shadow:10px 50px 70px #B38D6B; 
	}
#lead {display:none;}
fieldset {
	list-style-type: disc;
	list-style-position: inside;
	padding: 20px 20px 20px 20px;
	margin: 20px 20px 20px 20px;
	border: 4px solid #ECF5D6;
	border-radius: 5px;
	transition-property: border-color;
    -webkit-transition-property: border-color;
    -moz-transition-property: border-color;
    -o-transition-property: border-color;
    -ms-transition-property: border-color;
	
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;	
}
fieldset:hover {
	border: 4px solid #603917;	
}
legend {
	background: white;
	padding: 10px;
	font-weight: bold;
	font-size:22px;
	margin: 0px 0px -10px 0px;
}
.expande {list-style-type: none;}
.caret {
  cursor: pointer;
  user-select: none;
}
.caret::before {
  content: "\25B6";
  color: #603917;
  display: inline-block;
  margin-right: 10px;
}
.caret-down::before {
  transform: rotate(90deg);
}
.nested {
  display: none;
}
.expande .active {
  display: block;
}

.saliencia-alto {background-image: url('../interface/saliencia.png');background-position: top;height:44px;
	display:none;;
}
.saliencia-baixo {background-image: url('../interface/saliencia.png');background-position: top;height:44px;
	width:100%;
	z-index:3;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
}

.right {width:50%;max-width:250px;float:right;margin:0px 0px 0px 20px;}
.left {width:50%;max-width:250px;float:left;margin:0px 20px 0px 0px;}
.yt {width:100%;height:265px;margin:40px 0px 40px 0px;}
.img {width:100%;margin:40px 0px 40px 0px;}
.googlemaps {width:100%;height:400px;}





/* ----- FORMULÁRIOS ----- */

input{
	display:block;
	background:#FFF;
	padding:20px;
	margin:20px 0px 0px 20px;
	width: 82%;
	font-size:20px;
 	font-family:verdana;
	border: 4px solid #ECF5D6;	
}
textarea {
 	font-family:verdana;
	display:block;
	background:#FFF;
	padding:20px;
	margin:20px 0px 0px 20px;
	width: 82%;
	font-size:20px;
	border: 4px solid #ECF5D6;	
}
.g-recaptcha{margin:20px 0px 0px 20px;}
.send{width:92%;font-size:30px;font-family:verdana;background:#E14233;color:#fff;margin:20px 0px 0px 20px;;padding:20px;border-radius:80px;font-weight:bold;}


/* ----- IDENTIFICAÇÃO ----- */


.container {
  overflow: hidden;
}

.filterDiv {
  float: left;
  text-align: center;
  padding: 10px 15px 10px 15px;
  display: none;
	border-radius: 30px;
	transition-duration: 0.3s;
}
.filterDiv:hover {
  background-color: #E14233;
  color: white;
 text-decoration:none;
	transition-duration: 0.3s;
}

.show {
  display: block;
}

#myBtnContainer {	
	background-color: #FAFDE8;
	border-radius: 30px;
}
.btn {
  border: none;
  outline: none;
  padding: 10px 15px 10px 15px;
  cursor: pointer;
	border-radius: 30px;
	font-size:20px;
 	font-family:verdana;
  color: #603917;
	background-color: #FAFDE8;
}

.btn:hover {
	transition-duration: 0.3s;
  background-color: #ECF6D4;
}

.btn.active {
  background-color: #603917;
  color: white;
}

/* ----- CARDS ----- */

.card { 
	position: relative;
	width: 90%;
	text-align: left; 
	text-decoration:none; 
	position:relative;	
	display: inline-block;
	overflow: hidden;
	padding: 10px;
	border: 4px solid #ECF5D6;
	margin: 10px;
	border-radius: 5px;
	transition-property: border-color;
    -webkit-transition-property: border-color;
    -moz-transition-property: border-color;
    -o-transition-property: border-color;
    -ms-transition-property: border-color;
	
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;	
}

.card:hover { 
	border: 4px solid #603917;	
 	color:#603917;
 	text-decoration:none;
	transition-property: border-color;
    -webkit-transition-property: border-color;
    -moz-transition-property: border-color;
    -o-transition-property: border-color;
    -ms-transition-property: border-color;
	
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;	
}

.card_grande { 
	position: relative;
	text-align: left; 
	text-decoration:none; 
	position:relative;	
	display: inline-block;
	overflow: hidden;
	padding: 10px;
	border: 4px solid #ECF5D6;
	margin: 5px;
	border-radius: 5px;
	transition-property: border-color;
    -webkit-transition-property: border-color;
    -moz-transition-property: border-color;
    -o-transition-property: border-color;
    -ms-transition-property: border-color;
	
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;	
}

.card_grande:hover { 
	border: 4px solid #603917;	
 	color:#603917;
 	text-decoration:none;
	transition-property: border-color;
    -webkit-transition-property: border-color;
    -moz-transition-property: border-color;
    -o-transition-property: border-color;
    -ms-transition-property: border-color;
	
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;	
}
.card_chapado {
	background:#FAFDE8;
	margin:40px 0px 40px 0px;
	padding: 20px;	
    transition-duration: 0.3s;
}.card_chapado:hover {
	background:#ECF5D6;
    transition-duration: 0.3s;
}
.card_chapado h2 {margin:20px 10px 20px 10px;color:#E14133;}
.card_cta {
	background:#E14133;
	color:#fff;
	margin:40px 0px 40px 0px;
	padding: 20px 20px 30px 20px;	
    transition-duration: 0.3s;
}.card_cta:hover {
	background:#603917;
    transition-duration: 0.3s;
}
.card_cta h2 {margin:20px 10px 20px 10px;color:#FFF;}
.card_cta .botao-cta {
	text-decoration:none;
    transition-duration: 0.3s;
}
.card_cta a:hover {
	transition-duration: 0.3s;
	background-color: #ECF6D4;
	color: #E14133;
	text-decoration:none;
}

.card_cta .line-through {text-decoration: line-through;}


/* ----- ASSINATURA ----- */


footer {
	width:100%;
	padding:0px;
	text-align: center;
	}

/* ----- CTA ----- */

.cta-cadastre {
	height: 220px;
	margin-top:-40px;
}